changeset 47710:6b0c555658e8

8190816: PropertiesTest.sh fails to make $WRITABLEJDK writable Reviewed-by: naoto, rgoel
author martin
date Tue, 07 Nov 2017 10:02:48 -0800
parents 5e7cf99b1303
children c992889ffb50
files test/jdk/java/util/Currency/PropertiesTest.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/test/jdk/java/util/Currency/PropertiesTest.sh	Tue Nov 07 17:08:59 2017 +0000
+++ b/test/jdk/java/util/Currency/PropertiesTest.sh	Tue Nov 07 10:02:48 2017 -0800
@@ -104,7 +104,7 @@
 WRITABLEJDK=.${FS}testjava
 cp -H -R $TESTJAVA $WRITABLEJDK || exit 1
 PROPLOCATION=${WRITABLEJDK}${FS}lib
-chmod -R a+rx $WRITABLEJDK || exit 1
+chmod -R u+w $WRITABLEJDK || exit 1
 cp ${PROPS} $PROPLOCATION || exit 1
 echo "Properties location: ${PROPLOCATION}"